.block-team-members {
  padding-block: 42px 67px;
}
.block-team-members + .block-team-members {
  padding-top: 0;
}
.block-team-members .top-text {
  margin-bottom: 50px;
}
.block-team-members .directors-wrapper {
  margin-inline: calc(-1 * var(--container-column-spacing));
  padding-inline: var(--container-column-spacing);
  background: #ffffff;
  -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
  border-radius: 40px;
  padding-bottom: 62px;
  overflow: hidden;
}
.block-team-members .directors-wrapper:not(:last-child) {
  margin-bottom: 50px;
}
.block-team-members .directors-wrapper h6 {
  margin-inline: calc(-1 * var(--container-column-spacing));
  padding-inline: var(--container-column-spacing);
  padding-block: 35px;
  background: #CEF6F4;
  margin-bottom: 62px;
}
.block-team-members .team-grid {
  row-gap: 60px;
}
.block-team-members .team-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.block-team-members .team-item article {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  border: solid 1px #D2D2D2;
  border-radius: 40px;
  overflow: hidden;
  background: #ffffff;
}
.block-team-members .team-item .image-wrapper {
  padding-bottom: 100%;
  position: relative;
}
.block-team-members .team-item .image-wrapper > div {
  position: absolute;
  inset: 0;
}
.block-team-members .team-item .image-wrapper .img-fluid {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top;
     object-position: top;
  width: 100%;
  height: 100%;
}
.block-team-members .team-item .text-wrapper {
  padding: 40px;
  text-align: center;
}
.block-team-members .team-item .team-position {
  margin-bottom: 20px;
  font-size: 21px;
}
.block-team-members .team-item .read-more {
  font-weight: bold;
}